{
	"description":"",
	"directory":"/.fastRequest/collections/ROOT~biz-module-system-srv~AuthController",
	"filePath":"/.fastRequest/collections/ROOT~biz-module-system-srv~AuthController~",
	"name":"AuthController",
	"type":3
}